Troubleshoot: Upgrade to Agent 1.8.0 on a Debian 9 OS

Follow

Upgrading to Agent 1.8.0 on a Debian 9 OS requires a manual start of the Agent.

  1. Upgrade Agent 1.7.0 to Agent 1.8.0 using the following command:

    sudo dpkg --install threatstack-agent_1.8.0-0debian9.0_amd64.deb

  2. Manually start Agent 1.8.0 using the following command:

    sudo cloudsight start

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

0 comments

Article is closed for comments.